По вашему запросу ничего не найдено. - Страница 988

Всего объявлений
Белый Ауди Ку 5, объемом двигателя 1.98 л и пробегом 167 тыс. км за 15700 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
15 700 $
703 360 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15700)) }} грн
Бензин 1.98 л.
Типтроник
167 тис. км
Каменец-Подольский
Проверено по номеру по базе МВД
BX4576HB
Авто привезене з США з дилерського аукціону, не бите, в рідній фарбі. Двигун зроблений масла не бере. Все працює. Автомат 8 ст. Комплектація...
Черный Ленд Ровер Рендж Ровер Спорт, объемом двигателя 4.37 л и пробегом 171 тыс. км за 31100 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
31 100 $
1 393 280 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 31100)) }} грн
Дизель 4.37 л.
Автомат
171 тис. км
Киев
Проверено по номеру по базе МВД
KI7700AT
можливий обмін на дешевше авто Продам свій шикарний Офіційний автомобіль в самі повні комплектаціі пневмо дотяжки 4.4 дизель 339 кс в броне ...
Синий БМВ 7 Серия, объемом двигателя 2.98 л и пробегом 305 тыс. км за 7999 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
7 999 $
358 355 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7999)) }} грн
Бензин 2.98 л.
Автомат
305 тис. км
Бровары
Проверено по номеру по базе МВД
AT8842IB
Авто сів поїхав! Продаж терміновий! За більш детальною інформацією хворіть
Серый Пежо 207, объемом двигателя 0 л и пробегом 260 тыс. км за 3299 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
3 299 $
147 894 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3299)) }} грн
Дизель 0 л.
Ручная / Механика
260 тис. км
Калуш
Проверено по номеру по базе МВД
BO9870EK
Дзвоніть по телефону більш детально на повідомлення не відповідаю
Черный Ауди Ку 5, объемом двигателя 2 л и пробегом 150 тыс. км за 14999 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
14 999 $
671 955 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14999)) }} грн
Бензин 2 л.
Автомат
150 тис. км
Тячев
Проверено по номеру по базе МВД
AT2661CT
AUDI Q5 STAN AVTO - ESKLUZIVE это реально так! бензиновим двигуном.цеп грм замІни-на! Ідеальний стан автомобІля без перебІльшення в реальнос...
Черный Ауди Ку 5, объемом двигателя 1.98 л и пробегом 169 тыс. км за 15999 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
15 999 $
716 755 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15999)) }} грн
Бензин 1.98 л.
Автомат
169 тис. км
Киев
Проверено по номеру по базе МВД
KA2405PA
Повний привід !!! Панорамний дах Шкіряний салон Електро регулювання сидінь Підігрів передніх сидінь Клімат - контроль Круїз- контроль ...
Серый Фольксваген Гольф Плюс, объемом двигателя 1.39 л и пробегом 191 тыс. км за 7300 $, фото 1 на Automoto.ua
С VIN-кодом
09.06.2026
7 300 $
326 748 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7300)) }} грн
Бензин 1.39 л.
Ручная / Механика
191 тис. км
Винница
Проверено по номеру по базе МВД
AB0779IM
Продаю власний автомобіль, який вірно служив нашої родині протягом останніх 4 років. Машина в гарному технічному та візуальному стані, повні...
Зеленый Мицубиси Галант, объемом двигателя 2 л и пробегом 500 тыс. км за 1299 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
1 299 $
58 247 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1299)) }} грн
Газ/бензин 2 л.
Ручная / Механика
500 тис. км
Херсон
Проверено по номеру по базе МВД
BT5645BB
В гарному,робочому стані. Продаж по техпаспорту
Белый Вольво ХС60, объемом двигателя 2.4 л и пробегом 198 тыс. км за 17999 $, фото 1 на Automoto.ua
С VIN-кодом
10.07.2026
17 999 $
806 895 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 17999)) }} грн
Дизель 2.4 л.
Автомат
198 тис. км
Ивано-Франковск
Проверено по номеру по базе МВД
AT0065AT
Доглянуте, надійне і повністю справне авто, в одній сімї з моменту пригону в січні 2020 року (в користуванні у батька, а тепер у мене з поча...
Белый Вольво ХС60, объемом двигателя 1.97 л и пробегом 159 тыс. км за 37000 $, фото 1 на Automoto.ua
С VIN-кодом
27.07.2026
37 000 $
1 658 710 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 37000)) }} грн
Гибрид (PHEV) 1.97 л.
Автомат
159 тис. км
Львов
Проверено по номеру по базе МВД
BC8989KP
Цілий автомобіль з трасовим пробігом куплений на аукціоні Манхейм (повністю непошкоджене, обслужене авто) Комплектація рогронута на одній з ...
Серый Дачия Логан, объемом двигателя 1.59 л и пробегом 181 тыс. км за 5950 $, фото 1 на Automoto.ua
С VIN-кодом
24.08.2026
5 950 $
266 560 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5950)) }} грн
Не указано 1.59 л.
Ручная / Механика
181 тис. км
Винница
продам свіжопригнаний автомобіль.кондиціонер , +комплект зимньої гуми на ж дисках
Серый Сеат Леон, объемом двигателя 1.97 л и пробегом 333 тыс. км за 11800 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
11 800 $
528 640 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11800)) }} грн
Дизель 1.97 л.
Автомат
333 тис. км
Львов
Проверено по номеру по базе МВД
BC9448EX
Продаю власне авто, офіційне, весь пробіг обслуговувалась на офіційному дилері, всі заміни по регламенту, є повна сервісна історія. Хороша к...